# coding=utf-8
from __future__ import absolute_import, unicode_literals, print_function

from api.models import Country, Province, City
from graphene_django import DjangoObjectType


class CountryType(DjangoObjectType):
    class Meta:
        model = Country


class ProvinceType(DjangoObjectType):
    class Meta:
        model = Province


class CityType(DjangoObjectType):
    class Meta:
        model = City
